Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-8460

Default Android SDK downloaded by configuration is too old and not supported by Titanium 5.2.2

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: Release 4.6.0
    • Fix Version/s: Release 4.6.0
    • Component/s: Android
    • Labels:
    • Story Points:
      3
    • Sprint:
      2016 Sprint 09 Studio

      Description

      When using Studio to download the Android SDK, its downloading 5.0.0 which is no longer supported by Titanium SDK 5.2.2.

      We should be downloading the latest version of Android SDK by default.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kkolipaka Kondal Kolipaka (Inactive)
                Reporter:
                bgrantges@appcelerator.com Bert Grantges (Inactive)
                Reviewer:
                Bert Grantges (Inactive)
              • Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: